.clearfix:before,.df-service-callouts>div:before,.df-form--2cols:before,.clearfix:after .df-service-callouts>div:after,.clearfix:after .df-form--2cols:after{content:" ";display:table}.clearfix:after,.df-service-callouts>div:after,.df-form--2cols:after{clear:both}.clearfix,.df-service-callouts>div,.df-form--2cols{*zoom:1}.err_msg{color:#b9bdc1;text-align:left;padding-left:0;font-size:12px;line-height:20px;font-style:italic}.df-header-text{font-size:22px;font-family:'CenturyLT', serif;font-weight:500;color:#fff;max-width:750px}@media only screen and (min-width: 768px){.df-header-text{font-size:36px}}@media only screen and (max-width: 767px){.df-wwo-header#what-we-offer{padding-bottom:0;min-height:380px}}.df-page-intro{line-height:1.5;padding-top:60px;padding-bottom:60px}@media only screen and (min-width: 768px){.df-page-intro{padding-top:95px;padding-bottom:95px}}.df-page-intro h1{color:#833177;font-family:'CenturyLT', serif;line-height:1;margin-bottom:20px;font-size:32px}@media only screen and (min-width: 768px){.df-page-intro h1{margin-bottom:50px;font-size:60px}}.df-page-intro .col-1{font-size:21px;font-family:'CenturyLT', serif}@media only screen and (max-width: 767px){.df-page-intro .col-1{margin-bottom:20px}}.df-page-intro .col-2{font-size:16px;font-family:'CenturyLT', serif}.df-page-intro .col-2 strong{font-family:'CenturyBold', serif}.df-pagetabs .is-sticky .nav-tabs{left:0;right:0}.df-pagetabs .nav-tabs.two-tabs li{width:50%}.df-pagetabs .nav-tabs.three-tabs li{width:33%}.df-pagetabs .nav-tabs a{text-align:center;font-family:'CenturyLT', serif;background-color:transparent !important;color:#fff !important;border:none !important;padding-bottom:5px;padding-top:15px;font-size:16px;padding-right:10px}@media only screen and (max-width: 767px){.df-pagetabs .nav-tabs a{padding-left:5px}}@media only screen and (min-width: 768px){.df-pagetabs .nav-tabs a{font-size:32px}}.df-pagetabs .nav-tabs li:nth-child(1){background:#9b2743}.df-pagetabs .nav-tabs li:nth-child(2){background:#642f6c}.df-pagetabs .nav-tabs li:nth-child(3){background:#cc8a00}.df-pagetabs .nav-tabs li:nth-child(4){background:#00558c}.df-pagetabs .tab-content .tab-pane:nth-child(1){background:#9b2743}.df-pagetabs .tab-content .tab-pane:nth-child(2){background:#642f6c}.df-pagetabs .tab-content .tab-pane:nth-child(3){background:#cc8a00}.df-pagetabs .tab-content .tab-pane:nth-child(4){background:#00558c}.df-pagetabs .tab-pane{padding:65px 0 0}@media only screen and (max-width: 767px){.df-pagetabs .tab-pane{padding-top:30px}}.df-pagetab__intro{color:#fff;font-size:17px;font-family:'CenturyLT', serif;line-height:1.6}.df-pagetab__content{background:#fff;max-width:2400px;width:95%;margin:0 auto;padding:70px 0 60px}.df-pagetab__content .header h1{color:#5c6771;text-align:center;font-family:'CenturyLT', serif;font-size:20px;margin-bottom:40px}@media only screen and (min-width: 768px){.df-pagetab__content .header h1{font-size:36px}}@media only screen and (max-width: 767px){.df-service-callouts{padding-bottom:30px}}.df-service-callouts>div{padding-top:50px;padding-bottom:50px}@media only screen and (max-width: 767px){.df-service-callouts>div{padding-top:10px;padding-bottom:10px}.df-service-callouts>div p{display:none}}.df-service-callouts h2,.df-service-callouts p{text-transform:uppercase;font-family:'Helvetica77';font-weight:300;letter-spacing:.05em;line-height:1.3}.df-service-callouts h2{font-size:18px;float:left;display:inline-block;margin-top:13px}@media only screen and (max-width: 767px){.df-service-callouts h2{font-size:16px;margin-top:10px}}.df-service-callouts i{float:left;margin-right:10px;margin-bottom:10px}.df-service-callouts p{font-size:15px;float:none;clear:both}.df-service{padding-left:30px;padding-right:30px;margin-bottom:40px}@media only screen and (max-width: 767px){.df-service{padding-left:20px;padding-right:20px}}.df-service h1{border-style:solid;border-width:0 0 2px;font-size:35px;font-family:'CenturyLT', serif;vertical-align:middle;padding-top:13px;padding-bottom:13px}@media only screen and (max-width: 767px){.df-service h1{font-size:24px;line-height:1}}.df-service .icon{margin-top:-5px}.df-service p{color:#5c6771;font-size:16px;line-height:1.5}.df-service h2{font-size:18px;text-transform:uppercase;font-family:'Helvetica77';margin-top:40px}.df-service ul{list-style-type:disc;margin-left:20px;font-weight:bold;font-size:14px}@media only screen and (min-width: 992px){.df-service [id^="df-fw-service--"],.df-service [id^="df-hs-service--"]{display:block !important}}.df-service .btn-readmore{border:none;border-bottom:1px solid;width:100%;border-radius:0 !important;background-color:transparent;box-shadow:none;display:block;font-size:18px;text-transform:uppercase;font-family:'Helvetica77';line-height:1;padding-top:10px;padding-bottom:10px;margin:20px auto;text-align:center;position:relative}.df-service .btn-readmore:hover,.df-service .btn-readmore:active,.df-service .btn-readmore:focus{box-shadow:none}.df-service .btn-readmore:before,.df-service .btn-readmore:after{position:relative;content:"\f107";display:inline-block;font:normal normal normal 28px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;-webkit-transform:translate(0, 0);-ms-transform:translate(0, 0);transform:translate(0, 0)}.df-service .btn-readmore.active:before,.df-service .btn-readmore.active:after{content:"\f106"}.df-service .btn-readmore:before{left:-20px}.df-service .btn-readmore:after{right:-20px}.df-service--compliance h1,.df-service--compliance h2{color:#f1b434;border-color:#f1b434}.df-service--compliance .btn-readmore{color:#f1b434}.df-service--advice h1,.df-service--advice h2{color:#bf0d3e;border-color:#bf0d3e}.df-service--advice .btn-readmore{color:#bf0d3e}.df-service--insurance h1,.df-service--insurance h2{color:#0072ce;border-color:#0072ce}.df-service--insurance .btn-readmore{color:#0072ce}.df-service--insurance .icon-qbe{margin-top:5px;float:right}.df-service--insurance h1{position:relative}.df-service--insurance h1:after{background-image:url(../images/sprite.png);background-position:0px -107px;width:101px;height:50px;content:'';display:inline-block;position:absolute;right:0}@media only screen and (max-width: 767px){.df-service--insurance h1:after{width:67.33333px;height:33.33333px;background-size:190.66667px 190px;background-position:0px -71.33333px}}.df-service--representation h1,.df-service--representation h2{color:#833177;border-color:#833177}.df-service--representation .btn-readmore{color:#833177}.df-service--representation .icon-sparke{margin-top:5px;float:right}.df-service--representation h1{position:relative}.df-service--representation h1:after{background-image:url(../images/sprite.png);background-position:-70px -157px;width:85px;height:48px;content:'';display:inline-block;position:absolute;right:0}@media only screen and (max-width: 767px){.df-service--representation h1:after{width:56.66667px;height:32px;background-size:190.66667px 190px;background-position:-46.66667px -104.66667px}}.df-testimonials{background:#5d6771;background-size:cover;padding:50px 0;color:#fff}.df-testimonials h1{text-align:center;font-size:22px;line-height:1.5;font-family:'CenturyLT', serif;margin-bottom:20px}@media only screen and (min-width: 768px){.df-testimonials h1{font-size:32px;margin-bottom:30px}}.df-testimonials .item{display:block;width:100%;height:auto}@media only screen and (min-width: 992px){.df-testimonials #testimonial-carousel .owl-controls,.df-testimonials #testimonial-carousel .owl-nav{position:absolute;top:0;bottom:0;right:0;left:0;margin:0}}.df-testimonials #testimonial-carousel .owl-prev{background-image:url(../images/sprite.png);background-position:-101px -107px;width:43px;height:43px;left:0}.df-testimonials #testimonial-carousel .owl-next{background-image:url(../images/sprite.png);background-position:-228px -174px;width:43px;height:43px;right:0}.df-testimonials #testimonial-carousel .owl-next,.df-testimonials #testimonial-carousel .owl-prev{background-color:transparent;font-size:0;color:transparent;opacity:.4}@media only screen and (min-width: 992px){.df-testimonials #testimonial-carousel .owl-next,.df-testimonials #testimonial-carousel .owl-prev{position:absolute;top:30px}}.df-testimonials #testimonial-carousel .owl-next:hover,.df-testimonials #testimonial-carousel .owl-next:focus,.df-testimonials #testimonial-carousel .owl-next:active,.df-testimonials #testimonial-carousel .owl-prev:hover,.df-testimonials #testimonial-carousel .owl-prev:focus,.df-testimonials #testimonial-carousel .owl-prev:active{opacity:.9}.df-testimonials blockquote{border:none;margin:0 auto;padding:0;font-size:16px;font-family:'CenturyLT', serif;max-width:630px}@media only screen and (min-width: 768px){.df-testimonials blockquote{font-size:20px}}.df-testimonials blockquote cite{font-style:normal;font-size:16px}.df-testimonials blockquote .name{text-transform:uppercase;font-family:'Helvetica77';padding:4px 10px 0;border-right:1px solid #fff}.df-testimonials blockquote .company{font-family:'HelveticaRG', serif;padding:4px 10px 0;font-weight:300}.df-bundles{padding:90px 0 0px}.df-bundles h1{font-family:'CenturyLT', serif;font-size:34px;color:#642f6c;text-align:center}@media only screen and (max-width: 767px){.df-bundles h1{font-size:22px}}.df-bundles .subtitle{font-family:'CenturyLT', serif;font-size:22px;text-align:center}@media only screen and (max-width: 767px){.df-bundles .subtitle{font-size:18px;margin:10px 0}}.df-bundles .bundles{padding-top:50px;padding-bottom:0px}@media only screen and (min-width: 992px){.df-bundles .bundles{padding-top:160px}}.df-bundles .bundle{color:#fff;margin-top:20px}@media only screen and (min-width: 992px){.df-bundles .bundle{margin:0 -10px}}.df-bundles .bundle button{margin-top:30px;font-size:95%}.df-bundles .bundle button:hover,.df-bundles .bundle button:active{border:1px solid}.df-bundles .bundle h2{margin:0;text-align:center;font-size:21px;font-family:'CenturyLT', serif;line-height:1.5}@media only screen{.df-bundles .bundle.highlight{margin-top:50px}}@media only screen and (min-width: 992px){.df-bundles .bundle.highlight{margin-top:-50px}}.df-bundles .icon-recommended{margin-top:-133px;display:inline-block}.df-bundles .bundle__heading{text-align:center;padding:30px 60px 20px}.df-bundles .bundle__body{padding:50px 30px}.df-bundles ul{font-size:14px;font-weight:bold}.df-bundles li{margin-bottom:30px}.df-bundles .bundle--red .bundle__heading{background:#bf0d3e}.df-bundles .bundle--red .bundle__body{background:#9b2743}.df-bundles .bundle--blue .bundle__heading{background:#0072ce}.df-bundles .bundle--blue .bundle__body{background:#00558c}.df-bundles .bundle--yellow .bundle__heading{background:#f1b434}.df-bundles .bundle--yellow .bundle__body{background:#cc8a00}.df-employsure-plus{padding-bottom:120px}.df-employsure-plus h1{font-family:'CenturyLT', serif;color:#642f6c;text-align:center;line-height:1.5;font-size:18px}@media only screen and (min-width: 768px){.df-employsure-plus h1{font-size:34px}}.df-employsure-plus:after{display:block;content:'';height:250px;position:absolute;bottom:-200px;left:0;right:0;-webkit-transform:skewY(2deg);-ms-transform:skewY(2deg);transform:skewY(2deg);background:#642f6c}.df-employsure-plus .well{text-align:center;box-shadow:none;color:#5c6771;font-family:'HelveticaRG', "Helvetica Neue", Helvetica, sans-serif;font-weight:300;border-radius:0;border:0;margin:0px 0 30px;padding:40px 20px 30px}@media only screen and (max-width: 767px){.df-employsure-plus .well{margin-top:20px}}@media only screen and (min-width: 768px){.df-employsure-plus .well{padding:50px 100px}}.df-employsure-plus .well h1{font-size:24px}@media only screen and (min-width: 768px){.df-employsure-plus .well h1{font-size:34px}}.df-employsure-plus .well h2{font-size:16px;text-transform:uppercase;font-family:'HelveticaMD', "Helvetica Neue", Helvetica, sans-serif;color:#642f6c}.df-employsure-plus .well .col-sm-4{margin:20px 0}.df-modal{background:#0072ce;z-index:10000}.df-modal .close{font-size:40px;font-weight:300;line-height:1;top:0;margin:0}.df-modal h4{font-family:'CenturyLT', serif;font-size:50px}@media only screen and (max-width: 767px){.df-modal .modal-dialog{margin-top:20px}}@media only screen and (min-width: 768px){.df-modal .modal-dialog{width:700px}}.df-modal .modal-content{box-shadow:none;background-color:transparent;color:#fff;border:none}.df-modal .modal-header,.df-modal .modal-body{padding:0;margin-bottom:20px;border:0}.df-modal p{font-size:21px;font-family:'CenturyLT', serif}.df-modal form{margin:30px 0}.df-modal button[type="submit"]{float:right;font-size:18px}@media only screen and (min-width: 768px){.df-form--2cols .form-group{width:50%;float:left;display:inline-block}.df-form--2cols .form-group:nth-child(odd){padding-left:20px}}.df-form--2cols input{display:block;width:100%;border-radius:0 !important;border:0}.df-form--material .form-group{position:relative;margin-bottom:40px}.df-form--material input{background-color:transparent;color:#fff;border-bottom:1px solid #fff;font-size:18px;font-weight:100;font-family:'HelveticaLT', "Helvetica Neue", Helvetica, sans-serif;padding:10px 0 5px}.df-form--material input:focus+label,.df-form--material input:valid+label{color:#fff;font-size:90%;-webkit-transform:translateX(0px) translateY(-25px);-ms-transform:translateX(0px) translateY(-25px);transform:translateX(0px) translateY(-25px);-webkit-transition:-webkit-transform 200ms ease-in-out, font-size 200ms ease-in-out;transition:transform 200ms ease-in-out, font-size 200ms ease-in-out}.df-form--material label{margin:0;color:#fff;font-family:'HelveticaLT', "Helvetica Neue", Helvetica, sans-serif;font-size:18px;font-weight:300;position:absolute;top:10px;pointer-events:none;-webkit-transform:translateX(0px) translateY(0px);-ms-transform:translateX(0px) translateY(0px);transform:translateX(0px) translateY(0px);-webkit-transition:-webkit-transform 200ms ease-in-out, font-size 200ms ease-in-out;transition:transform 200ms ease-in-out, font-size 200ms ease-in-out}ul.ticks li{position:relative;padding-left:33px}ul.ticks li:last-child{margin-bottom:0}ul.ticks li:before{background-image:url(../images/sprite.png);background-position:-196px -157px;width:23px;height:22px;content:'';display:inline-block;position:absolute;left:0;top:50%;margin-top:-16px}
#quote .btn-quote{line-height: 1;display:inline-block;padding: 9px 12px 9px;  -webkit-border-radius: 25px !important;border-radius: 25px !important;height:auto!important;text-transform:uppercase;font-size:23px;font-family:'Helvetica77';border:none; min-width: 150px;width:auto;font-weight:normal;color:#fff!important;min-width:150px;width:100%; max-width: 260px;padding-top:9px;padding-bottom:14px}
.btn-quote{text-transform:uppercase;font-size:23px;font-family:'Helvetica77';min-width:150px;max-width:315px;padding-top:8px;padding-bottom:8px}.btn-quote.full-width{max-width:100%}.btn-red{background:#bf0d3e;color:#fff !important}.btn-red:hover,.btn-red:focus,.btn-red:active{background:#9b2743}.btn-yellow{background:#f1b434;color:#fff !important;border-color:#f1b434}.btn-yellow:hover,.btn-yellow:focus,.btn-yellow:active{border-color:#cc8a00;background:#cc8a00}.icon{display:inline-block;vertical-align:middle;margin-right:10px}.icon-dollar{background-image:url(../images/sprite.png);background-position:-158px 0px;width:70px;height:70px}@media only screen and (max-width: 767px){.icon-dollar{width:50px;height:50px;background-size:204.28571px 203.57143px;background-position:-112.85714px 0px}}.icon-phone{background-image:url(../images/sprite.png);background-position:0px -157px;width:70px;height:70px}@media only screen and (max-width: 767px){.icon-phone{width:50px;height:50px;background-size:204.28571px 203.57143px;background-position:0px -112.14286px}}.icon-legal{background-image:url(../images/sprite.png);background-position:-158px -70px;width:70px;height:70px}@media only screen and (max-width: 767px){.icon-legal{width:50px;height:50px;background-size:204.28571px 203.57143px;background-position:-112.85714px -50px}}.icon-compliance{background-image:url(../images/sprite.png);background-position:-228px -58px;width:58px;height:58px}@media only screen and (max-width: 767px){.icon-compliance{width:44.61538px;height:44.61538px;background-size:220px 219.23077px;background-position:-175.38462px -44.61538px}}.icon-advice{background-image:url(../images/sprite.png);background-position:-228px 0px;width:58px;height:58px}@media only screen and (max-width: 767px){.icon-advice{width:44.61538px;height:44.61538px;background-size:220px 219.23077px;background-position:-175.38462px 0px}}.icon-insurance{background-image:url(../images/sprite.png);background-position:-228px -116px;width:58px;height:58px}@media only screen and (max-width: 767px){.icon-insurance{width:44.61538px;height:44.61538px;background-size:220px 219.23077px;background-position:-175.38462px -89.23077px}}.icon-representation{background-image:url(../images/sprite.png);background-position:0px -227px;width:58px;height:58px}@media only screen and (max-width: 767px){.icon-representation{width:44.61538px;height:44.61538px;background-size:220px 219.23077px;background-position:0px -174.61538px}}.icon-qbe{background-image:url(../images/sprite.png);background-position:0px -107px;width:101px;height:50px}@media only screen and (max-width: 767px){.icon-qbe{width:77.69231px;height:38.46154px;background-size:220px 219.23077px;background-position:0px -82.30769px}}.icon-sparke{background-image:url(../images/sprite.png);background-position:-70px -157px;width:85px;height:48px}@media only screen and (max-width: 767px){.icon-sparke{width:65.38462px;height:36.92308px;background-size:220px 219.23077px;background-position:-53.84615px -120.76923px}}.icon-recommended{background-image:url(../images/sprite.png);background-position:0px 0px;width:158px;height:107px}

/*# sourceMappingURL=defectors.css.map */





/* EBOOK */

img {
max-width: 100%;
height: auto;  
}

.ebook-img {
 text-align: center; 
}

.ebook-img a.rm{
  float: none!important;
  font-weight: bold!important;
  font-size: 12px;
  letter-spacing: 1px;
  color: #5c6771;
  position: absolute;
  bottom: 25px;
  left: 0; right: 0;
  width: 100%!important;
}

.ebook-img img {
  padding: 20px 30px 0;
}

.ebook-img a.rm img{
  padding: 0;
  padding-right: 5px;
}

.ebook-grid {
  position: relative;
  padding-bottom: 50px;
}

.ebook-grid h3 {
  height: 94px;
  margin-bottom: 10px;
}

.single-ebooks #blog.single-post {
    background: white;
}

.single-ebooks header:before {
  display: none;
}

.ebook__intro {
  text-align: center;
  padding-bottom: 80px;
  margin-bottom: 60px;
  border-bottom: 1px solid rgb(240,240,240);
  margin-top: 20px;
  position: relative;
  padding-left: 40px;
}

.ebook__intro .ebook-icon {
  position: absolute;
  top: 10px; left: 0;
}

.ebook__intro p{
  font: 16px/26px Helvetica,Arial,sans-serif;
  color: #5c6771;
  margin: 0;
}

.ebook__intro h1{
  color: #0077be;
  font: 50px/56px "ITC Century",serif;
  margin: 0;
  text-transform: initial;
  margin-bottom: 10px;
}

@media (max-width: 600px) {
.ebook__intro h1{
  
  font: 30px/36px "ITC Century",serif;
  
}
}

.crumbs-toolbar {
  border-bottom: 1px solid rgba(0,0,0,0.08);
}

.ebook__inner--top {
  padding-bottom: 20px; 
  position: relative;
 
}

.ebook__inner--top h3 {
  color: #0077be;
  margin-bottom: 0;
  font: 24px/30px "ITC Century",serif;
  text-transform: none;
}

.ebook__inner--top .ebook-icon {
  position: absolute;
  top: 0; right: 0;
}

.ebook__inner ul{
	list-style-type: disc;
    margin-left: 16px;
}

.ebook__content {
  
}

.ebook__form {
  padding-bottom: 60px;
   
}


.ebook__form .charleft.ginput_counter.warningTextareaInfo{
	display: none;
}

.ebook__form .ginput_container input {
    border: 1px solid rgba(0,0,0,0.08);
}
.ebook__form .ginput_container select {
    border-radius: 0px!important;
    background: transparent;
    padding: 20px 22px!important;
    border: 1px solid rgba(0,0,0,0.08);
    font-size: 12px;
    color: #c7c7c7;
    width: 100%;
}

.ebook__form .ginput_container.ginput_container_select {
  position: relative;
  color: #000;
}

.ebook__form .ginput_container.ginput_container_select .select-area{
	    border: 1px solid rgba(0,0,0,0.08);
	    color: #000;
	    font-family: "Helvetica Neue", "Helvetica", "Arial", sans-serif;
	    font-size: 12px;
}




.ebook__form .ginput_container.ginput_container_select:before {
  position: absolute;
  top: 20px;
  right: 20px;
  font-family: fontawesome;
  content: '\f107';
}

.ebook__form .gform_wrapper .gform_footer {
  float: none;
  text-align: center;
  width: 100%;
  padding-top: 30px;
}

.ebook__form .gform_wrapper .gform_footer input {
   display: inline-block;
  
    background: #0077be;
    position: relative;
    -webkit-transition: all .2s;
    transition: all .2s;
    border-radius: 25px;
    text-decoration: none;
    text-transform: uppercase;
    text-align: center;
    cursor: pointer;
    font-family: 'HelveticaMD', serif !important;
    padding: 0;
    font-weight: 300;
    
    letter-spacing: 0.5px;
    font-size: 14px;
    color: #fff;
    width: 210px;
    height: 50px;
  padding-top: 3px;
}

.ebook__form .gform_wrapper select {
  color: #5c6771;
}

.ebook__form .gform_wrapper .gf-full {
  width: 96%;
}

.ebook__form .gform_wrapper .gform_body .gfield_checkbox {
  padding-top: 15px;
}

.ebook__form .gform_wrapper .gform_body .gfield_checkbox input{
  float: left;
}

.ebook__form .gform_wrapper .gform_body .gfield_checkbox label{
  text-transform: initial;
  padding-left: 10px;
  margin-left: 0;
  font-size: 14px;
  width: 90%;
vertical-align: top;

}

.ebook__form .gform_wrapper .gf-full input:not([type=checkbox]) {
  width: 100%;
}

.page-template-page_ebooks .btn-subscribe.btn-blue {
  width: 210px;
  height: 50px;
  line-height: 50px;
  padding: 0;
}

.ebook__form .gform_wrapper ::-webkit-input-placeholder { 
  color: #5c6771;
}
.ebook__form .gform_wrapper ::-moz-placeholder { 
  color: #5c6771;
}
.ebook__form .gform_wrapper :-ms-input-placeholder { 
  color: #5c6771;
}
.ebook__form .gform_wrapper :-moz-placeholder { 
  color: #5c6771;
}
